Subject: bug#48618: closed (Re: bug#48618: GNOME 40)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 18 Nov 2021 13:21:02 +0000

Your bug report

#48618: GNOME 40

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
48618: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=48618
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#48618: GNOME 40
From: Maxim Cournoyer <[email-masked]>
To: Leo Prikler <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 18 Nov 2021 08:20:18 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Leo Prikler <[email-masked]> writes:

> Hi Emad,
>
> There is a WIP branch for GNOME 40 called wip-gnome.  Work there is
> still ongoing, last time I checked Raghavgururajan was about to update
> GTK.
>
> Regards,
> Leo

GNOME 41 even.

Please be patient, but it's coming soon :-).

Closing.

Maxim

Subject: GNOME 40
From: Emad Alblueshi <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 01:53:11 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey Guix,
I'm new to the guix system and adding GNOME 40 would make the guix
ecosystem awesome.

I'm not sure how to contribute to make this happen because I'm newbie to
guix

Regards